#header.dark .header-inner #logo a > img, #header.dark .header-inner #logo a [class*="logo-default"] {
    display: unset;
}

#header .header-inner #logo, #header #header-wrap #logo {
    padding: 5px 0 0 0;
}

#header .header-inner #logo a > img, #header #header-wrap #logo a > img {
    height: auto;
}

.reservation-form-over {
    top: -80px;
    z-index: 10;
    margin-bottom: -80px;
    overflow: inherit;
    background-color: transparent;
}

button.btn.btn-primary, .btn:not(.close):not(.mfp-close).btn-primary, a.btn:not([href]):not([tabindex]).btn-primary {
    background-color: #5f894a;
    border-color: #5f894a;
}

button.btn.btn-primary:hover, button.btn.btn-primary:focus, button.btn.btn-primary:not(:disabled):not(.disabled):active, button.btn.btn-primary:not(:disabled):not(.disabled).active, .btn:not(.close):not(.mfp-close).btn-primary:hover, .btn:not(.close):not(.mfp-close).btn-primary:focus, .btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled):active, .btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]).btn-primary:hover, a.btn:not([href]):not([tabindex]).btn-primary:focus, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled).active {
    background-color: #ddb363;
    border-color: #ddb363;
    color: #fff;
}

.flickity-button:hover {
    background-color: #5f894a;
}

.mr-10 {
    margin-right: 10px;
}

.mr-5 {
    margin-right: 5px;
}

.room-badge {
    background: #ddb364 none repeat scroll 0 0;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    background-color: #5f894a;
    border-color: #5f894a;
}

button.btn:hover, button.btn:focus, button.btn:not(:disabled):not(.disabled):active, button.btn:not(:disabled):not(.disabled).active, .btn:not(.close):not(.mfp-close):hover, .btn:not(.close):not(.mfp-close):focus, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #ddb363;
    border-color: #ddb363;
}

#scrollTop:after, #scrollTop:before {
    background-color: #5f894a;
}

a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    color: #ddb363;
}

#mainMenu nav > ul > li.hover-active > a, #mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a, #mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a, #mainMenu nav > ul > li:focus > span {
    color: #ddb363;
}

#footer a:not(.btn) {
    font-weight: unset;
}

.heading-text.heading-section h2:before {
    background-color: #5f894a;
}

#topbar .top-menu > li > a {
    font-size: 15px;
}

#mainMenu nav > ul > li > a {
    font-size: 15px;
}

a {
    color: #5f894a;
}

.wa-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 26px;
    left: 26px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.wa-my-float {
    margin-top: 16px;
}












/* Media Queries */

@media (max-width: 991.98px) {
    #topbar .container {
        padding: 0 5px;
    }

    #topbar .top-menu > li > a {
        font-size: 13px;
    }

    h4, .h4 {
        font-size: 1em;
        line-height: 1.6;
        font-weight: normal;
    }

    #header #logo > a img {
        max-height: unset;
        padding-bottom: unset;
    }

    .reservation-form-over #bookingForm .col-lg-2.align-self-end {
        display: flex;
        justify-content: center !important;
    }

    #mainMenu nav {
        margin-top: 55px;
        text-align: center;
    }

    #mainMenu-trigger .lines {
        right: 5px;
    }

    section {
        padding: 40px 0;
    }

    .seperator, .separator {
        margin: 15px auto;
        line-height: 1em;
    }
}

@media (max-width: 767.98px) {
    .text-lg, .text-lg span {
        font-size: 34px !important;
        line-height: 34px !important;
    }

    .lead {
        font-size: 1em;
    }

    #footer {
        text-align: center;
    }
}